Commit e6ac2359 authored by Laurent Peuch's avatar Laurent Peuch
Browse files

feat(pkginfo): upgrade cubicweb-book to ">=0.8.0,<0.9.0"

parent 804b7ff1bd78
Pipeline #29916 canceled with stage
......@@ -24,7 +24,7 @@ classifiers = [
__depends__ = {
"cubicweb[pyramid]": ">= 3.28.1",
"cubicweb-blog": ">=1.14.0,<1.15.0",
"cubicweb-book": None,
"cubicweb-book": ">=0.8.0,<0.9.0",
"cubicweb-card": None,
"cubicweb-link": None,
"cubicweb-file": ">= 2.0.1",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment